Git Cola has unmet dependency - Mageia cauldron 64 bit

This forum is dedicated to testing early releases and cauldron : Howtos, tips, tricks and user global feedback and thoughts...

Helpful tip :
For bugs tracking we use : https://bugs.mageia.org = The Mageia Bug Tracker
In this bug tracker you'll find already reported bugs and you'll be able to report those you have found....

Git Cola has unmet dependency - Mageia cauldron 64 bit

Postby hakerdefo » Aug 10th, '21, 03:15

Installing Git Cola (git-cola) on Mageia cauldron 64 bit throws-up this error,
Code: Select all
Sorry, the following package cannot be selected:
- git-cola-3.9-2.mga9.noarch (due to conflicts with lib64qt5webenginecore5-5.15.2-4.mga9.x86_64)


And installation of qt5webenginecore is not possible because of an unsatisfied dependency,
Code: Select all
Sorry, the following package cannot be selected:
- lib64qt5webenginecore5-5.15.2-4.mga9.x86_64 (due to unsatisfied libicui18n.so.68()(64bit))


Thanks!!!
My GitHub repositories,
https://github.com/hakerdefo
User avatar
hakerdefo
 
Posts: 8
Joined: Aug 9th, '21, 03:10
Location: mageia

Re: Git Cola has unmet dependency - Mageia cauldron 64 bit

Postby doktor5000 » Aug 10th, '21, 17:37

Well, you already found the problem. Either report it as bugreport, or ask on the dev mailing list, if someone is maybe already aware/working on that.
Have a look at https://ml.mageia.org/l/info/dev and maybe https://wiki.mageia.org/en/How_to_report_a_bug_properly
Cauldron is not for the faint of heart!
Caution: Hot, bubbling magic inside. May explode or cook your kittens!
----
Disclaimer: Beware of allergic reactions in answer to unconstructive complaint-type posts
User avatar
doktor5000
 
Posts: 16797
Joined: Jun 4th, '11, 10:10
Location: Leipzig, Germany

Re: Git Cola has unmet dependency - Mageia cauldron 64 bit

Postby hakerdefo » Aug 10th, '21, 20:58

Filed it. Thanks.
My GitHub repositories,
https://github.com/hakerdefo
User avatar
hakerdefo
 
Posts: 8
Joined: Aug 9th, '21, 03:10
Location: mageia

Re: Git Cola has unmet dependency - Mageia cauldron 64 bit

Postby doktor5000 » Aug 10th, '21, 21:21

For completeness sake, it's always a good idea to also post a link to the bug report, for others to follow up.
https://bugs.mageia.org/show_bug.cgi?id=29354
Cauldron is not for the faint of heart!
Caution: Hot, bubbling magic inside. May explode or cook your kittens!
----
Disclaimer: Beware of allergic reactions in answer to unconstructive complaint-type posts
User avatar
doktor5000
 
Posts: 16797
Joined: Jun 4th, '11, 10:10
Location: Leipzig, Germany

Re: Git Cola has unmet dependency - Mageia cauldron 64 bit

Postby hakerdefo » Aug 10th, '21, 22:39

Thanks doctor. Will keep it in mind.
My GitHub repositories,
https://github.com/hakerdefo
User avatar
hakerdefo
 
Posts: 8
Joined: Aug 9th, '21, 03:10
Location: mageia


Return to Testing : Alpha, Beta, RC and Cauldron

Who is online

Users browsing this forum: No registered users and 1 guest